
Radar Perfilador de Vientos UHF - Task #1173

Task # 1135 (In progress): Malla anti-clutter

Diseño de Malla

11/02/2017 12:10 PM - Fiorella Quino

Status: Resolved Start date: 09/18/2017

Priority: Normal Due date: 10/02/2017

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/02/2017 12:11 PM - Fiorella Quino

- Status changed from New to Resolved

- Target version set to Huancayo 1.0

#2 - 12/20/2017 04:03 PM - Fiorella Quino

- % Done changed from 100 to 80
